.content {
    width: 100%;
    height: calc(100vh - 148px);
    overflow: hidden;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
}

.content-info {
    width: 320px;
    height: 100%;
    overflow: hidden;
    background: #232323;
    border-radius: 20px;
}

.content-info-title {
    font-family: FZLanTingHei-EB-GBK;
    font-size: 20px;
    font-weight: 400;
    text-align: left;
    text-indent: 20px;
    color: #fff;
    width: 100%;
    height: 40px;
    line-height: 1em;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.content-info-title-read {
    width: auto;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    border-radius: 10px;
    margin-left: auto;
    margin-right: 10px;
    background: #2F5D88;
    color: #fff;
    font-family: SimHei;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.05em;
    cursor: pointer;
    text-indent: 0;
}

.content-info-lists {
    width: 100%;
    height: calc(100% - 50px);
    overflow: auto;
    padding: 10px;
    box-sizing: border-box;
}

/* 整个滚动条 */
.content-info-lists::-webkit-scrollbar {
    width: 2px;
    /* 宽度 */
}

/* 滚动条轨道 */
.content-info-lists::-webkit-scrollbar-track {
    background: #000;
    /* 颜色 */
}

/* 滚动条的滑块 */
.content-info-lists::-webkit-scrollbar-thumb {
    background: #fff;
    /* 颜色 */
}

/* 滚动条的滑块hover效果 */
.content-info-lists::-webkit-scrollbar-thumb:hover {
    background: #555;
    /* 颜色 */
}

.content-info-list {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    padding: 10px;
    box-sizing: border-box;
    position: relative;
}

.content-info-list-2 {
    background: #A57F1F;
}

.content-info-list-3 {
    background: #882F2F;
}

.content-info-list:last-child {
    margin-bottom: 0;
}

.content-info-list-left {
    flex: 1;
}

.content-info-list-left-title {
    font-family: FZLanTingHei-EB-GBK;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    color: #fff;
}

.content-info-list-left-name {
    font-family: FZLanTingHei-EB-GBK;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    color: #fff;
}

.content-info-list-left-time {
    display: inline-block;
    background: #6E2121;
    border-radius: 5px;
    padding: 2px 8px;
    font-family: SimHei;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.05em;
    color: #fff;
}

.content-info-list-2 .content-info-list-left-time {
    background: #6E2121;
}

.content-info-list-right {
    width: 40px;
    height: 40px;
    border-radius: 10px;
    background: url(./../img_v2/select.png) center center no-repeat;
    background-size: 40px;
    cursor: pointer;
    margin-left: auto;
}

.content-info-list-right.selected {
    background: url(./../img_v2/selected.png) center center no-repeat;
    background-size: 40px;
}

.content-info-list-noread {
    position: absolute;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    right: 0;
    top: -4px;
    background: red;
}

.content-team {
    width: 220px;
    height: 100%;
    background: #232323;
    border-radius: 20px;
    margin-left: 10px;
    margin-right: 10px;
}

.content-team-title {
    font-family: FZLanTingHei-EB-GBK;
    font-size: 20px;
    font-weight: 400;
    text-align: left;
    text-indent: 20px;
    color: #fff;
    width: 100%;
    height: 40px;
    line-height: 50px;
}

.content-team-trees {
    width: 100%;
    height: calc(100% - 50px);
    overflow: auto;
    padding: 10px;
    box-sizing: border-box;
}

/* 整个滚动条 */
.content-team-trees::-webkit-scrollbar {
    width: 2px;
    /* 宽度 */
}

/* 滚动条轨道 */
.content-team-trees::-webkit-scrollbar-track {
    background: #000;
    /* 颜色 */
}

/* 滚动条的滑块 */
.content-team-trees::-webkit-scrollbar-thumb {
    background: #fff;
    /* 颜色 */
}

/* 滚动条的滑块hover效果 */
.content-team-trees::-webkit-scrollbar-thumb:hover {
    background: #555;
    /* 颜色 */
}

.content-team-tree {
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
}

.content-team-tree-father {
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    background: #555555;
    border-radius: 10px;
}

.content-team-tree-father-name {
    flex: 1;
    font-family: FZLanTingHei-EB-GBK;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2em;
    color: #fff;
    padding: 10px;
}

.content-team-tree-father-icon {
    width: 30px;
    height: 30px;
    cursor: pointer;
    background: url(./../img_v2/pd.png) center center no-repeat;
    background-size: 20px;
}

.is-open .content-team-tree-father-icon {
    background: url(./../img_v2/pu.png) center center no-repeat;
    background-size: 20px;
}

.content-team-tree-children {
    width: 100%;
    overflow: hidden;
    display: none;
}

.is-open .content-team-tree-children {
    display: block;
}

.content-team-tree-child {
    width: 100%;
    overflow: hidden;
    background: #333333;
    margin-top: 5px;
    border-radius: 10px;
    display: flex;
    align-items: center;
}

.content-team-tree-child-name {
    flex: 1;
    font-family: FZLanTingHei-EB-GBK;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2em;
    color: #fff;
    padding: 10px;
    padding-left: 30px;
}

.content-team-tree-child-video {
    width: 30px;
    height: 30px;
    cursor: pointer;
    background: url(./../img_v2/video.png) center center no-repeat;
    background-size: 20px;
}

.content-team-tree-child-location {
    width: 30px;
    height: 30px;
    cursor: pointer;
    background: url(./../img_v2/location.png) center center no-repeat;
    background-size: 20px;
    margin-right: 10px;
}

.content-map {
    flex: 1;
    height: 100%;
    background: none;
    border-radius: 20px;
    background: #fff;
}

.popup-box {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: 9999;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.popup-box-hide {
    display: none;
}

.popup {
    width: 1000px;
    overflow: hidden;
    background: #000000;
    border-radius: 20px;
}

.popup-title {
    display: block;
    overflow: hidden;
    width: 360px;
    height: 100px;
    margin: 30px auto;
}

.popup-date {
    font-family: FZLanTingHei-EB-GBK;
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
    color: #fff;
}

.popup-name {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px auto;
}

.popup-name-dom {
    flex: 1;
    height: 40px;
}

.popup-name-dom-left {
    text-align: right;
}

.popup-name-dom-box {
    background: #C00000;
    font-family: FZLanTingHei-EB-GBK;
    font-size: 22px;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    color: #fff;
    padding: 0 10px;
    border-radius: 8px;
    display: inline-block;
}

.popup-name-line {
    font-family: FZLanTingHei-EB-GBK;
    font-size: 22px;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    color: #fff;
    margin-left: 10px;
    margin-right: 10px;
}

.popup-msg {
    font-family: FZLanTingHei-EB-GBK;
    font-size: 26px;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    color: #fff;
    margin-bottom: 30px;
}

.popup-check {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.popup-checkbox {
    width: auto;
    height: 50px;
    margin: 0 5px;
    background: #303030;
    font-family: FZLanTingHei-EB-GBK;
    font-size: 24px;
    font-weight: 400;
    line-height: 1em;
    color: #fff;
    display: flex;
    align-items: center;
    border-radius: 10px;
    padding-left: 10px;
}

.popup-checkbox-btn {
    width: 40px;
    height: 40px;
    cursor: pointer;
    margin-left: 10px;
    margin-right: 10px;
    background: url(./../img_v2/select.png) center center no-repeat;
    background-size: 40px;
}

.popup-checkbox-btn.selected {
    background: url(./../img_v2/selected.png) center center no-repeat;
    background-size: 40px;
}

.popup-btn {
    background: #0184FF;
    border-radius: 10px;
    font-family: FZLanTingHei-EB-GBK;
    font-size: 32px;
    font-weight: 400;
    line-height: 50px;
    text-align: center;
    color: #fff;
    display: block;
    width: 160px;
    margin: 30px auto;
    cursor: pointer;
}

.popup-btn-disabled {
    background: #ccc;
    cursor: default;
}

.amap-icon img,
.amap-marker-content img {
    width: 25px;
    height: 34px;
}

.amap-marker-label {
    border: none;
    padding: 3px 5px;
}

.remote {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9998;
    display: none;
}

.remote-video {
    position: relative;
    width: 800px;
    height: 600px;
    border-radius: 20px;
    overflow: hidden;
}

.remote-video-box {
    width: 100%;
    height: 100%;
    background: #fff;
}

.remote-video-btn {
    width: 100px;
    height: 40px;
    border-radius: 30px;
    background: rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    margin: auto;
}

.remote-video-btn-div {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    cursor: pointer;
    background: url('./../img_v2/remove_end.png') center center no-repeat;
    background-size: 30px;
}

.remote-video-btn-audio {
    background: url('./../img_v2/remove_vol.svg') center center no-repeat;
    background-size: 30px;
}

.remote-video-btn-audio-mute {
    background: url('./../img_v2/remove_mute.svg') center center no-repeat;
    background-size: 30px;
}

.infoWindow-btn {
    padding: 5px 10px;
    line-height: 1em;
    font-size: 18px;
    color: #fff;
    background: #0184FF;
    border-radius: 10px;
    display: inline-flex;
}

.video-create {
    cursor: pointer;
}

.infoWindow-btn-2 {
    background: #A57F1F;
}

.infoWindow-btn-3 {
    background: #882F2F;
}

#warningSound {
    position: absolute;
    left: -5000px;
    top: -5000px;
    opacity: 0;
}